﻿:root {
  color: #353639;
  font-weight: 400;
}

@media (max-width: 500px) {
  .mil-top-panel .mil-logo {
    height: 70px;
  }
}
@media (max-width: 500px) {
  .mil-top-panel .mil-buttons-tp-frame .mil-buttons .mil-tp-btn {
    margin: 0;
    margin: 0;
    width: 50px;
    height: 50px;
    padding: 0;
    background: transparent;
  }
}
.mil-hero-1 .mil-shapes .mil-s-1,
.mil-hero-1 .mil-shapes .mil-s-2,
.mil-hero-1 .mil-shapes .mil-s-3 {
  animation: none;
}

.mil-hero-1 .mil-shapes .mil-s-1 {
     bottom: 13vw;
    left: -17vw;
    width: 29vw;
}
.mil-hero-1 .mil-shapes .mil-s-3 {
  bottom: 4vw;
  right: -12vw;
  width: 24vw;
}
.mil-hero-1 .mil-hero-img-frame .mil-circle-text-frame {
  right: calc(50% - 95px);
}

body {
  background-color: #e7e6df;
  color: #353639;
  font-weight: 300;
}
.mil-hero-1 {
  background: linear-gradient(#e7e6e1, #d5e6d0);
}
.mil-hero-1 .mil-hero-img-frame .mil-circle-text-frame {
  background-color: #79bd90;
}
.mil-circle-text-frame .mil-circle-text .mil-arrow {
  background-color: #fffef8s;
}
.mil-top-panel .mil-buttons-tp-frame .mil-buttons .mil-tp-btn {
  color: #fffef8;
}
.mil-progress-track {
  width: 14px;
  background-color: #353639;
}

.mil-progress-track .mil-progress {
  background-color: #fffef8;
  border-radius: 0 0 24px 24px;
}
.mil-display1 {
  font-size: calc(1rem + 2.5vw);
  line-height: 100%;
}
@media (min-width: 1920px) {
  .mil-display1 {
    font-size: calc(1rem + 4.5vw);
  }
}
@media (max-width: 1200px) {
  .mil-display1 {
    font-size: calc(1rem + 3.5vw);
  }
}
.mil-progress-track {
  width: 14px;
  background-color: #353639;
}
.mil-progress-track .mil-progress {
  background-color: #b1b7a9;
  height: 0;
  width: 14px;
}

form input {
  color: #000;
  height: 50px;
  font-size: 15px;
}

form textarea {
  color: #000;
}

.favicon-top {
  width: 30px;
}
@media (min-width: 1024px) {
  .favicon-top {
    width: 60px;
  }
}

@media (min-width: 1920px) {
  .mil-hero-1 .mil-shapes .mil-s-1 {
    bottom: -1vw;
    left: -10vw;
    width: 27vw;
  }
}

@media (min-width: 1920px) {
  .mil-hero-1 .mil-shapes .mil-s-3 {
    bottom: 10vw;
    right: -20vw;
    width: 24vw;
  }
}

form textarea {
  height: 130px;
}
.mil-counter-item {
  background-color: #ffffff;
}


.mil-half-container .mil-image-box .mil-image-frame {
  background: #6fbe90;
}